@charset 'utf-8';

// @import '~foundation-sites/scss/settings';
// @import 'foundation';

// @import "~foundation-sites/scss/foundation.scss";
//
//
// @include foundation-global-styles;
// @include foundation-grid;
// // @include foundation-flex-grid;
//
// @include foundation-everything(true);
// @include foundation-flex-grid;
// @include foundation-flex-classes;

// Core variables and mixins

@import "scss/bootstrap/functions";
@import "scss/bootstrap/variables";

@import 'scss/variables';

@import "scss/bootstrap/mixins";
@import "scss/bootstrap/root";
@import "scss/bootstrap/reboot";
@import "scss/bootstrap/type";
@import "scss/bootstrap/grid";
@import "scss/bootstrap/buttons";
@import "scss/bootstrap/popover";
@import "scss/bootstrap/nav";
@import "scss/bootstrap/navbar";

@import "scss/bootstrap/forms";

@import "scss/bootstrap/utilities/spacing";

@import "scss/bootstrap/functions";
@import "scss/bootstrap/variables";
@import "scss/bootstrap/mixins";
@import "scss/bootstrap/root";
@import "scss/bootstrap/reboot";
@import "scss/bootstrap/type";
@import "scss/bootstrap/images";
@import "scss/bootstrap/code";
@import "scss/bootstrap/grid";
@import "scss/bootstrap/tables";
@import "scss/bootstrap/forms";
@import "scss/bootstrap/buttons";
@import "scss/bootstrap/transitions";
@import "scss/bootstrap/dropdown";
@import "scss/bootstrap/button-group";
@import "scss/bootstrap/input-group";
@import "scss/bootstrap/custom-forms";
@import "scss/bootstrap/nav";
@import "scss/bootstrap/navbar";
@import "scss/bootstrap/card";
@import "scss/bootstrap/breadcrumb";
@import "scss/bootstrap/pagination";
@import "scss/bootstrap/badge";
@import "scss/bootstrap/jumbotron";
@import "scss/bootstrap/alert";
@import "scss/bootstrap/progress";
@import "scss/bootstrap/media";
@import "scss/bootstrap/list-group";
@import "scss/bootstrap/close";
@import "scss/bootstrap/toasts";
@import "scss/bootstrap/modal";
@import "scss/bootstrap/tooltip";
@import "scss/bootstrap/popover";
@import "scss/bootstrap/carousel";
@import "scss/bootstrap/spinners";
@import "scss/bootstrap/utilities";
@import "scss/bootstrap/print";

@import 'scss/fonts';

@import 'scss/header';
@import 'scss/footer';

@import 'scss/buttons';
@import 'scss/inputs';

@import 'scss/alert';

@import 'scss/ville';
@import 'scss/search';
@import 'scss/content';


.no-gutters {
  margin-right: 0;
  margin-left: 0;

  > .col,
  > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}
